# Generated by Django 4.0.3 on 2023-06-03 00:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0002_locationvo_alter_hat_location_delete_hatvo'),
    ]

    operations = [
        migrations.RenameField(
            model_name='hat',
            old_name='picture_url',
            new_name='picture',
        ),
    ]
